Bug 43435 - Unbreak port graphics/djvulibre
Summary: Unbreak port graphics/djvulibre
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-27 19:50 UTC by Tilman Linneweh
Modified: 2002-10-02 09:23 UTC (History)
1 user (show)

See Also:


Attachments
djvulibre.diff (2.28 KB, patch)
2002-09-27 19:50 UTC, Tilman Linneweh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Linneweh 2002-09-27 19:50:01 UTC
	Update to 3.5.8 to 3.5.8 & Unbreak
	USE_QT_VER=3
Comment 1 Tilman Linneweh 2002-09-27 21:25:09 UTC
* FreeBSD-gnats-submit@FreeBSD.org [Fri, 27 Sep 2002 11:50:02 -0700 (PDT)]:
> >Category:       ports
> >Responsible:    freebsd-ports
> >Synopsis:       Unbreak port graphics/djvulibre
> >Arrival-Date:   Fri Sep 27 11:50:01 PDT 2002

portMAINTAINER filed a similar PR ports/43145
Comment 2 Kris Kennaway freebsd_committer 2002-10-02 09:23:31 UTC
State Changed
From-To: open->closed

Update (based on your patch) committed, thanks!